@media all and (min-width: 400px) {.main-container-outer, .footer-outer {margin: 0 auto;}
	.top-bar-outer {margin: 0 auto;margin-bottom: 20px;margin-top: 20px;padding: 0 20px 0 20px;}
	.main-container-outer {padding: 0 20px 0 20px;}
	.site-footer {padding: 0 20px 0 20px;}}
@media all and (min-width: 480px) {.fs40 {font-size: 4em;line-height: 35px;}
	.fs85 {font-size: 4em;line-height: 35px;}
	.slider-header {font-size: 40px;line-height: 35px;}}
@media all and (min-width: 640px) {.article-container {display: inline-block;width: 100%;}}
@media all and (min-width: 680px) {.row-1-2 {display: table;table-layout: fixed;width: 100%;}
	.col-1-2 {width: 50%;display: inline-block;padding-right: 10px;float: left;}
	.col-1-2:nth-child(2n+2) {padding-left: 10px;}
	.main-container {padding-right: 0px;}
	.main-container-sidebar, .main-container-sidebar-cc2 {padding-right: 300px;}
	.site-content-sidebar, .site-content-sidebar-cc2 {float: left;padding-right: 20px;padding-bottom: 0px;width: 100%;}
	.sidebar {float: right;margin-right: -300px;width: 300px;}
	.related-posts-row {padding-left: 40px;}
	.related-post-item {width: 33.3%;margin-right: 20px;margin-bottom: 0;}
	.related-post-item:first-child {margin-left: -40px;}}
@media all and (min-width: 760px) {.comment-author-img {display: table-cell;}
	.comment-content {display: table-cell;padding-top: 3px;}
	.widget-item-footer-outer-col2, .widget-item-home-outer-col2, .widget-item-upper-outer-col2, .widget-item-header-outer-col2 {width: 50%;margin-right: 20px;display: inline-block;vertical-align: top;margin-bottom: 20px;}
	.widget-item-footer-outer-col2:nth-child(2n), .widget-item-home-outer-col2:nth-child(2n), .widget-item-upper-outer-col2:nth-child(2n), .widget-item-header-outer-col2:nth-child(2n) {margin-right: 0px;}
	.widget-item-footer-outer-col2:nth-child(2n+1), .widget-item-home-outer-col2:nth-child(2n+1), .widget-item-upper-outer-col2:nth-child(2n+1), .widget-item-header-outer-col2:nth-child(2n+1) {margin-left: -20px;}
	.footer-widget-area-inner-col2, .home-widget-area-inner-col2, .upper-widget-area-inner-col2, .header-widget-area-inner-col2 {padding-left: 20px;}
	.author-box {padding: 40px 60px 40px 60px;}}
@media all and (min-width: 786px) {.leaderboard-full {display: block;}}
@media all and (min-width: 800px) {.fs85 {font-size: 5em;line-height: 45px;}
	.slider-header {font-size: 50px;line-height: 45px;}}
@media all and (min-width: 860px) {blockquote {margin: 0 30px 0 30px;}
	.comment.depth-2 {padding-left: 22px;}
	.comment.depth-3 {padding-left: 40px;}
	#footer-social, #header-social {float: right;}
	.footer-text {width: 50%;float: left;text-align: left;}
	.footer-menu-outer {width: 50%;margin-top: 0px;}
	.brnhmbx-wc-outer {padding: 60px;}
	ul.products li.product {width: 50% !important;margin-right: 0px !important;padding-right: 0px !important;padding-left: 10px !important;}
	ul.products li.first {padding-right: 10px !important;padding-left: 0px !important;clear: left !important;}}
@media all and (min-width: 960px) {.fs85 {font-size: 7em;line-height: 60px;}
	.row-1-3 {display: table;table-layout: fixed;width: 100%;}}
@media all and (min-width: 1000px) {.col-1-3 {width: 33.33%;display: inline-block;padding-right: 14px;float: left;}
	.col-1-3:nth-child(2n+2) {padding-left: 7px;padding-right: 7px;}
	.col-1-3:nth-child(3n+3) {padding-left: 14px;}
	.row-2-3 .col-1-3 {width: 50%;display: inline-block;padding-right: 10px;float: left;}
	.row-2-3 .col-1-3:nth-child(2n+2) {padding-left: 10px;padding-right: 0px;}
	.site-container-inner-cc3 {max-width: 100%;}
	.related-posts-row-sidebar {padding-left: 40px;}
	.related-post-item-sidebar {width: 33.3%;margin-right: 20px;margin-bottom: 0;}
	.related-post-item-sidebar:first-child {margin-left: -40px;}
	#site-menu, #site-menu-sticky, #sticky-menu-container {display: block;}
	.slicknav_menu {display: none;}
	.social-icon-touch {margin-right: 0px;}
	.page-navi-prev {float: left;width: 50%;padding-right: 10px;padding-bottom: 0px;}
	.page-navi-next {float: right;width: 50%;padding-left: 10px;}
	.pagenavi .page-numbers {display: inline-block;}
	.widget-item-footer-outer, .widget-item-home-outer, .widget-item-upper-outer, .widget-item-header-outer {width: 33.3%;display: inline-block;vertical-align: top;margin-right: 20px;margin-bottom: 20px;}
	.widget-item-footer-outer:nth-child(3n), .widget-item-home-outer:nth-child(3n), .widget-item-upper-outer:nth-child(3n), .widget-item-header-outer:nth-child(3n) {margin-right: 0px;}
	.widget-item-footer-outer:nth-child(3n+1), .widget-item-home-outer:nth-child(3n+1), .widget-item-upper-outer:nth-child(3n+1), .widget-item-header-outer:nth-child(3n+1) {margin-left: -40px;}
	.footer-widget-area-inner, .home-widget-area-inner, .upper-widget-area-inner, .header-widget-area-inner {padding-left: 40px;}
	.widget-item-home-outer-col2-sidebar, .widget-item-upper-outer-col2-sidebar {width: 50%;margin-right: 20px;display: inline-block;vertical-align: top;margin-bottom: 20px;}
	.widget-item-home-outer-col2-sidebar:nth-child(2n), .widget-item-upper-outer-col2-sidebar:nth-child(2n) {margin-right: 0px;}
	.widget-item-home-outer-col2-sidebar:nth-child(2n+1), .widget-item-upper-outer-col2-sidebar:nth-child(2n+1) {margin-left: -20px;}
	.home-widget-area-inner-col2-sidebar, .upper-widget-area-inner-col2-sidebar {padding-left: 20px;}
	.woocommerce .woocommerce-pagination ul.page-numbers li span {display: inline-block;}
	.woocommerce-pagination .page-numbers {padding: 3px 15px 0px 15px !important;}
	.woocommerce .woocommerce-pagination ul.page-numbers {margin-left: 0px !important;}}
@media all and (min-width: 1020px) {.col-1-2-sidebar {width: 50%;display: inline-block;padding-right: 10px;float: left;}
	.col-1-2-sidebar:nth-child(2n+2) {padding-left: 10px;}
	.author-box-sidebar {padding: 40px 60px 40px 60px;}}
@media all and (min-width: 1080px) {.fs85 {font-size: 8.5em;line-height: 75px;}
	.comment-reply-edit {float: right;padding-top: 4px;padding-left: 20px;padding-bottom: 0px;width: 250px;}
	.comment.depth-2 {padding-left: 60px;}
	.comment.depth-3 {padding-left: 128px;}
	.depth-3 .comment-reply-edit {width: 150px;}
	.btnReply {float: right;margin-left: 20px;margin-right: 0px;}
	.btnEdit {float: right;}
	.comment-text {margin: 15px 0 0 60px;}}
@media all and (min-width: 1106px) {.leaderboard-among {display: block;}}